[[headers]]
  # Define which paths this specific [[headers]] block will cover.
  for = "/*"
    [headers.values]
    Access-Control-Allow-Origin = "*"
[[redirects]]
  from = "/*"
  to = "/"
  status = 200